using System;
using System.ComponentModel;

internal sealed class Delegate331 : MulticastDelegate
{
	public extern AttributeCollection Invoke(object object_0);

	public static AttributeCollection smethod_0(object object_0, Delegate331 delegate331_1)
	{
		return delegate331_1(object_0);
	}

	public extern Delegate331(object object_0, IntPtr intptr_0);

	static Delegate331()
	{
		Class10.smethod_13(typeof(Delegate331).TypeHandle);
	}

	internal static Delegate331 delegate331_0;
}
